mod.spells.mod_spells mod/spells/mod_spells.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibProvider
	lib.ClientLibSpells
	lib.ClientLibSystem
	lib.ClientLibUtil
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.RUST